
**
 * Nestable
 */

.dd { position: relative; display: block; margin: 0; padding: 0; max-width: 600px; list-style: none; font-size: 13px; line-height: 20px; }

.dd-list { display: block; position: relative; margin: 0; padding: 0; list-style: none; }
.dd-list .dd-list { padding-left: 40px; }
.dd-collapsed .dd-list { display: none; }

.dd-list .dd-list .dd-handle{
    background-image:url('img/bars_gray.png');
}
.dd-item,
.dd-empty,
.dd-placeholder { display: block; position: relative; margin: 0; padding: 0; min-height: 20px; font-size: 16px; line-height: 20px; font-weight:normal!important; }

.dd-handle { display: block; height: 30px; margin: 5px 0; padding: 5px 10px; color: #333; text-decoration: none;  border:0px;
  
    box-sizing: border-box; -moz-box-sizing: border-box;
    margin-bottom:10px;

    padding-left:40px;

    background-image: url(img/bars_blue.png);
    background-repeat: no-repeat;
    background-size: 30px;

    margin-top:0px;
    padding-top:0px;
    background-position: 0px 5px;
}
.dd-handle:hover { /*color: #2ea8e5; background: #fff; */}

.dd-item > button { display: block; position: relative; cursor: pointer; float: left; width: 25px; height: 20px; margin: 5px 0; padding: 0; text-indent: 100%; white-space: nowrap; overflow: hidden; border: 0; background: transparent; font-size: 12px; line-height: 1; text-align: center;  }
.dd-item > button:before { content: '+'; display: block; position: absolute; width: 100%; text-align: center; text-indent: 0; }
.dd-item > button[data-action="collapse"]:before { content: '-'; }

.dd-placeholder,
.dd-empty { margin: 5px 0; padding: 0; min-height: 30px; background: #f2fbff; border: 1px dashed #b6bcbf; box-sizing: border-box; -moz-box-sizing: border-box; }
.dd-empty { border: 1px dashed #bbb; min-height: 100px; background-color: #e5e5e5;
    background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),
                      -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image:    -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),
                         -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image:         linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff),
                              linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-size: 60px 60px;
    background-position: 0 0, 30px 30px;
}

.dd-dragel { position: absolute; pointer-events: none; z-index: 9999; }
.dd-dragel > .dd-item .dd-handle { margin-top: 0;
    padding-top:5px;
    margin-bottom: 9px;
    background-position:0px 9px;
 }

.dd-dragel .dd-item
/*.dd-dragel .dd3-content*/
 {

    padding:1px!important;
    background-color:#F6F6F6;
    -webkit-box-shadow: 2px 4px 6px 0 rgba(0,0,0,.1);
            box-shadow: 2px 4px 6px 0 rgba(0,0,0,.1);

    padding-left: 10px!important;
    padding-bottom: 1px!important;
}
.dd-dragel .dd-item .task_options{
    right:10px;
}
.fa-pencil{
    position: relative;
    z-index:9;
}
/**
 * Nestable Extras
 */

.nestable-lists { display: block; clear: both; padding: 30px 0; width: 100%; border: 0; border-top: 2px solid #ddd; border-bottom: 2px solid #ddd; }

#nestable-menu { padding: 0; margin: 20px 0; }

#nestable-output,
#nestable2-output { width: 100%; height: 7em; font-size: 0.75em; line-height: 1.333333em; font-family: Consolas, monospace; padding: 5px; box-sizing: border-box; -moz-box-sizing: border-box; }

#nestable2 .dd-handle {
    color: #000;
    border: 0px;
    background: transparent;
}
#nestable2 .dd-handle:hover { background: #bbb; }
#nestable2 .dd-item > button:before { color: #fff; }

@media only screen and (min-width: 700px) {

    .dd { float: left; width: 100%; }
    .dd + .dd { margin-left: 2%; }

}

.dd-hover > .dd-handle { background: #2ea8e5 !important; }

/**
 * Nestable Draggable Handles
 */

.dd3-content { display: block; height: 30px; margin: 5px 0; padding: 5px 10px 5px 40px; color: #333; text-decoration: none;  border: 0px;
   
    box-sizing: border-box; -moz-box-sizing: border-box;
    margin-bottom:10px;
}
.dd3-content:hover { /*color: #2ea8e5; background: #fff;*/ }

.dd-dragel > .dd3-item > .dd3-content { margin: 0; }

.dd3-item > button { margin-left: 30px; }

.dd3-handle { position: absolute; margin: 0; left: 0; top: 0; cursor: pointer; width: 30px; text-indent: 100%; white-space: nowrap; overflow: hidden;
  border:0px;

    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 10px;
    background-image: url(img/bars_blue.png);
    background-repeat: no-repeat;
    background-size: 30px;
    cursor: pointer;
    background-position: 0px 2px;
    vertical-align: middle;

    margin-top:7px;
}
.task_name{
    font-weight:normal!important;
}
.dd3-handle:before { 
    content: ' '; display: block; position: absolute; left: 0; top: 3px; width: 100%; text-align: center; text-indent: 0; color: #fff; font-size: 20px; font-weight: normal; 
}
.dd3-handle:hover { /*background: #ddd;*/ }

body .checkboxes label{
    padding-left:0px;
}

.dd .task_name{
    font-size: 16px;
    font-weight: normal;
}
.dd-item .task_options{
    top:7px;
}

.dd-item label {
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #000;
    max-width:95%;
}
.cannot_edit .dd-handle{
    padding-left:0px!important;
    background:none!important;
}
.cannot_edit .dd-handle label{
    padding-left:0px;
}